defmodule ApiWeb.StudiesController do
  use ApiWeb, :controller
  alias Api.Studies

  def index(conn, params) do
    results = Studies.studies_sql_query(params)
    render(conn, results: results)
  end
end
